/*
	Theme Name: i-max Child
	Theme URI: http://www.templatesnext.org/i-max/
	Author: Dein Name oder Firma
	Author URI: http://deine-website.de/
	Description: Child Theme für das i-max WordPress Theme.
	Template: i-max
	Version: 1.0.0
	License: GNU General Public License v2 or später
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
	Tags: child-theme, responsive, blog, e-commerce
	Text Domain: i-max-child
*/

/* Hier kannst du eigene CSS-Anpassungen vornehmen */

 
body {
    font-family: "Arial", Arial, Gadget, sans-serif !important;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Arial Black", Arial, Gadget, sans-serif !important;
}

.site-header .home-link{
	padding: 0 0px 0px 42px;
}

.wp-notes-widget-container.use-wp-notes-style .wp-notes-widget.background-colour-blue {
  background-color: #8b9fbf !important;
  border-bottom: 1px solid #8b9fbf !important;
}

.socico {
  height: 20px !important;
  width: 20px !important;
}

.site-footer .widget_calendar tbody td {
  background-color: rgba(255, 255, 255, 0.09);
}